<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/hnyy_container_white_bg"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="40dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/hnyy_iv_loading"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@drawable/hnyy_loading_img" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="@string/hnyy_auto_login_title"
            android:textColor="@color/hnyy_color_gray"
            android:textSize="16sp" />
    </LinearLayout>

    <Button
        android:id="@+id/hnyy_btn_cancel"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_marginLeft="60dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="60dp"
        android:layout_marginBottom="15dp"
        android:background="@drawable/hnyy_btn_purple_bg"
        android:text="@string/hnyy_auto_login_cancel"
        android:textColor="@color/hnyy_color_white"
        android:textSize="14sp" />
</LinearLayout>